<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_PerlLoader">
	<information>
		<name>Perl plugin loader</name>
		<name xml:lang="bg">Програма за зареждане на модули на Perl</name>
		<name xml:lang="ca">Carregador del connector de Perl</name>
		<name xml:lang="cs">Načítač zásuvných modulů v Perlu</name>
		<name xml:lang="de">Perl-Plugin-Starter</name>
		<name xml:lang="el">Φορτωτής πρόσθετων λειτουργιών Perl</name>
		<name xml:lang="en_CA">Perl plugin loader</name>
		<name xml:lang="en_GB">Perl plugin loader</name>
		<name xml:lang="es">Cargador de complementos Perl</name>
		<name xml:lang="et">Perli pluginate laadija</name>
		<name xml:lang="fi">Perl-liitännäislaturi</name>
		<name xml:lang="fr">Chargeur de greffon en Perl</name>
		<name xml:lang="it">Caricatore plugin Perl</name>
		<name xml:lang="lt">Perl priedų įkėlimas</name>
		<name xml:lang="nb">Tilleggslaster for Perl</name>
		<name xml:lang="nl">Perl pluginlader</name>
		<name xml:lang="nn">Perl tilleggsmodullastar</name>
		<name xml:lang="no">Tilleggslaster for Perl</name>
		<name xml:lang="pt_BR">Carregador do plugin Perl</name>
		<name xml:lang="ru">Загрузчик дополнения Perl</name>
		<name xml:lang="sv">Inläsare för Perl-insticksmoduler</name>
		<name xml:lang="vi">Bộ tải bộ cầm phít Perl</name>
		<description>This plugin provides support for Perl plugins</description>
		<description xml:lang="bg">Този модул осигурява поддръжка на модули на Perl</description>
		<description xml:lang="ca">Aquest connector proporciona suport per als connectors de Perl</description>
		<description xml:lang="cs">Tento zásuvný modul poskytuje podporu pro zásuvné moduly v Perlu</description>
		<description xml:lang="de">Dieses Plugin bietet Unterstützung für Perl-Plugins</description>
		<description xml:lang="en_CA">This plugin provides support for Perl plugins</description>
		<description xml:lang="en_GB">This plugin provides support for Perl plugins</description>
		<description xml:lang="es">Este complemento proporciona soporte para los complementos de Perl</description>
		<description xml:lang="et">See plugin võimaldab Perli pluginate toe</description>
		<description xml:lang="fi">Tämä liitännäinen tarjoaa Perl-liitännäistuen</description>
		<description xml:lang="fr">Ce greffon fournit un support pour les greffons en Perl</description>
		<description xml:lang="it">Questo plugin fornisce supporto per i plugin Perl</description>
		<description xml:lang="ko">이 플러그인은 펄 플러그인을 지원합니다</description>
		<description xml:lang="lt">Šis priedas įjungia Perl priedų palaikymą</description>
		<description xml:lang="nb">Dette tillegget gir støtte for Perl-tillegg</description>
		<description xml:lang="nl">Deze plugin levert ondersteuning voor Perl plugins</description>
		<description xml:lang="no">Dette tillegget gir støtte for Perl-tillegg</description>
		<description xml:lang="pt_BR">Este plugin dá suporte aos plugins Perl</description>
		<description xml:lang="ru">Это дополнение предоставляет поддержку для дополнений Perl</description>
		<description xml:lang="sv">Denna insticksmodul tillhandahåller stöd för Perl-insticksmoduler</description>
		<description xml:lang="vi">Bộ cầm phít hỗ trợ bộ cầm phít Perl</description>
		<require_explicit_enabling/>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="perl_loader" name="module_file"/>
	</loader>
	<services>
		<service type="plugin_loader" id="perl"/>
	</services>
</plugin>